{
  "main": {
    "id": "c01acc1e0c3642a1",
    "type": "split",
    "children": [
      {
        "id": "9490f88925707195",
        "type": "tabs",
        "children": [
          {
            "id": "e26bcf9583f0e0fa",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "graph",
              "state": {},
              "pinned": true
            }
          },
          {
            "id": "6431c3ab63928f12",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "渲染/软渲染/冯 高光.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b3f2fe956c600b2b",
    "type": "split",
    "children": [
      {
        "id": "b892947aee3a10a9",
        "type": "tabs",
        "children": [
          {
            "id": "f2ac97a7addb8678",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "bd33cd6e5600118d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "8f2786b27c7d1630",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 338.5
  },
  "right": {
    "id": "d809b577c235ae94",
    "type": "split",
    "children": [
      {
        "id": "7cbbb049622f8875",
        "type": "tabs",
        "children": [
          {
            "id": "fc04db1c3d5f37f2",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "02bb49a0e123a922",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          },
          {
            "id": "9132b294d54e83ca",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "a94ba3bbe0f00555",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "e28ebb851b5264ee",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {}
            }
          },
          {
            "id": "e0e6db501790a40e",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {}
            }
          },
          {
            "id": "c82e27923bbf4782",
            "type": "leaf",
            "state": {
              "type": "git-history-view",
              "state": {}
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "canvas:新建白板": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "command-palette:打开命令面板": false
    }
  },
  "active": "f2ac97a7addb8678",
  "lastOpenFiles": [
    "渲染/软渲染/冯 高光.md",
    "渲染/软渲染",
    "渲染/软渲染/还未实现.md",
    "待办事项/TODO.md",
    "程序集.md",
    "网络同步.md",
    "Mesh/Mesh Renderer 与 Skinned Mesh Renderer.md",
    "Mesh/Mesh Baker.md",
    "Mesh/图片/Pasted image 20221021171104.png",
    "log_learn/SkillConfig.md",
    "log_learn/shader入门精要.md",
    "渲染/GPU/Pasted image 20230413163234.png",
    "渲染/GPU/GPU渲染流程.md",
    "战斗/技能/SkillBase.md",
    "渲染/软渲染/图片/Pasted image 20230613102109.png",
    "渲染/软渲染/图片",
    "2023-07-26.md",
    "2023-06-26.md",
    "渲染/软渲染/课程.md",
    "软渲染器/OpenGL.md",
    "渲染/软渲染/视口剔除.md",
    "渲染/软渲染/视锥剔除.md",
    "渲染/软渲染/透视矫正.md",
    "并行计算/CPU/Brust.md",
    "并行计算/CPU/SIMD(单指令多数据).md",
    "Issue/超出ScrollView的特效渲染层级不对.md",
    "conflict-files-obsidian-git.md",
    "FairyGui/工作流.md",
    "FairyGui",
    "并行计算/GPU/Compute Shader.md",
    "未命名.canvas",
    "未命名 1.canvas",
    "log_learn",
    "渲染",
    "并行计算/GPU/SIMT.md",
    "渲染/GPU",
    "并行计算/GPU",
    "并行计算/GPU.canvas",
    "并行计算/CPU",
    "并行计算/CPU.canvas",
    "未命名 2.canvas",
    "并行计算",
    "Issue",
    "编辑器/图片/Pasted image 20221025121100.png"
  ]
}